{
  "idCTAConsentTitle": "Tillat automatiske oppdateringar for å bruke Outlook",
  "idCTAConsentBody": "For å få tilgang til e-post og kalender i Outlook, må du tillate automatiske oppdateringar. Du kan endre dette seinare i appinnstillingane.",
  "idResetOutlookDialogTitle": "Reparer Outlook",
  "idResetOutlookDialogBody": "Dette vil fjerne lokale innstillingar og eventuelle ulagra Outlook-data. Vil du halde fram?",
  "idRecoveryModeOutlookDialogTitle": "Reparer Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook har problem med å starte. Kva med å byrje med det viktigaste?",
  "idRepairOutlookDialogTitle": "Outlook har problem med å starte",
  "idRepairOutlookDialogBody": "Outlook vil reparere ved å slette lokale innstillingar og data som ikkje er lagra. Vil du halde fram?",
  "idComprehensiveRecoveryDialogTitle": "Reparer Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook har støtt på eit uventa problem. Kva med å byrje med det viktigaste?"
}